<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="cleartype" content="on">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name=viewport content="width=device-width,initial-scale=1,minimal-ui, shrink-to-fit=no">

        <!-- Mobile Chrome address bar Color -->
        <meta name="theme-color" content="#424242">

        <!-- Metro/Win10 -->
        <meta name="msapplication-TileColor" content="#424242">

        <!-- iOS Web App tags -->
        <meta name=apple-mobile-web-app-capable content="yes">

        <!-- FavIcon -->
        <link rel="apple-touch-icon" sizes="180x180" href="/icons/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/icons/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/icons/favicon-16x16.png">
        <link rel="icon" type="image/png" sizes="192x192" href="/icons/android-chrome-192x192.png">
        <link rel="icon" type="image/png" sizes="512x512" href="/icons/android-chrome-512x512.png">
        <link rel="shortcut icon" type="image/x-icon" href="/icons/favicon.ico" />
        <link rel="icon" type="image/svg+xml" href="/icons/favicon.svg">

        <title>Strata Service Tools</title>
    </head>
    <body>
        <div id="app"></div>
        <script type="module" src="/app.ts"></script>
    </body>
</html>
